/* bluegalah.com.au ----------------------------------------------- */

#booknow span { display: block; }
#booknow span b { display: block; line-height: 40px; }

.imgnav span { height: 76px !important; display: block; padding-top: 14px; margin-top: 0; }
.imgnav span b { display: block; line-height: normal; }
